/* Class = "NSWindow"; title = "Tembo"; ObjectID = "1"; */
"1.title" = "Tembo";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "4Fa-jc-UPk"; */
"4Fa-jc-UPk.title" = "Ouvrir avec";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "6yU-S1-cXg"; */
"6yU-S1-cXg.title" = "Ouvrir avec";

/* Class = "NSBox"; title = "Box"; ObjectID = "56"; */
"56.title" = "Box";

/* Class = "NSToolbarItem"; label = "Status"; ObjectID = "135"; */
"135.label" = "État";

/* Class = "NSToolbarItem"; paletteLabel = "Status"; ObjectID = "135"; */
"135.paletteLabel" = "État";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "136"; */
"136.label" = "Recheche";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "136"; */
"136.paletteLabel" = "Recheche";

/* Class = "NSToolbarItem"; label = "Actions"; ObjectID = "137"; */
"137.label" = "Action";

/* Class = "NSToolbarItem"; paletteLabel = "Actions"; ObjectID = "137"; */
"137.paletteLabel" = "Action";

/* Class = "NSToolbarItem"; toolTip = "Perform tasks with the selected results"; ObjectID = "137"; */
"137.toolTip" = "Effectuer des opérations avec les résultats sélectionnés";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "138"; */
"138.label" = "Partager";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "138"; */
"138.paletteLabel" = "Partager";

/* Class = "NSToolbarItem"; toolTip = "Share the selected results"; ObjectID = "138"; */
"138.toolTip" = "Partager les résultats sélectionnés";

/* Class = "NSSearchFieldCell"; placeholderString = "Search string"; ObjectID = "144"; */
"144.placeholderString" = "Rechercher";

/* Class = "NSMenuItem"; title = "Show Info in Finder"; ObjectID = "ClB-6F-HrH"; */
"ClB-6F-HrH.title" = "Lire les informations dans Finder";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "GhG-Id-pSl"; */
"GhG-Id-pSl.title" = "Ouvrir";

/* Class = "NSMenuItem"; title = "Tags…"; ObjectID = "Jdd-BT-wHd"; */
"Jdd-BT-wHd.title" = "Tags…";

/* Class = "NSMenuItem"; title = "Rename…"; ObjectID = "Knx-DR-qJf"; */
"Knx-DR-qJf.title" = "Renommer…";

/* Class = "NSMenu"; title = "Action Menu"; ObjectID = "La2-Vo-krA"; */
"La2-Vo-krA.title" = "Action Menu";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "S2z-GJ-hFf"; */
"S2z-GJ-hFf.title" = "Placer dans la corbeille";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "Xqk-uH-9d4"; */
"Xqk-uH-9d4.title" = "Afficher dans Finder";

